# Uses of Class it.tdlight.jni.TdApi.WebPage (tdlight API 4.0.177 API)
use: module: tdlight.api, package: it.tdlight.jni, class: TdApi, class: WebPage

# Uses of Class
it.tdlight.jni.TdApi.WebPage

## Uses of TdApi.WebPage in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.WebPage
Modifier and Type
Field
Description
`TdApi.WebPage`
TdApi.MessageText.`webPage`
A preview of the web page that's mentioned in the text; may be null.
Constructors in it.tdlight.jni with parameters of type TdApi.WebPage
Modifier
Constructor
Description
``
`MessageText(TdApi.FormattedText text, TdApi.WebPage webPage)`
A text message.